.warranty_block h1,
.warranty_block h2,
.warranty_block h3,
.warranty_block h4,
.warranty_block h5,
.warranty_block h6,
.warranty_block p,
.warranty_block ul {
    margin: 0;
}

.warranty_block a {
    text-decoration: none;
}

.warranty_block ul {
    padding-inline-start: 0;
}

.warranty_block li {
    list-style-type: none;
}

/* Загальні стилі блоку */
.warranty_block {
    /*width: 98%;*/
    padding: 10px 0;
    /*width: 542px;*/
}

.warranty_block .warranty_block_wrap {
    /*display: none;*/
    margin-top: 16px;
}

.warranty_block .warranty_block_heading {
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}

.warranty_block .warranty_block_heading span {
    font-size: 16px;
    font-weight: bold;
}

@media screen and (max-width: 450px) {
    .warranty_block {
        /*max-width: 327px;*/
        max-width: 450px;
    }
    .warranty_block .extended_text {
        font-size: 12px;
    }
}
/*  */

/* Шапка блоку */
.warranty_block .top_block {
    text-align: center;
    background-color: #facb25;
    border: 0.5px solid #f5f5f5;
    border-radius: 5px;
    margin-bottom: 5px;
    padding: 6px;
    font-size: 14px;
}
/*  */

/*Загальний блок з перевагами */
.warranty_block .advantages {
    position: relative;
    background-color: #facb25;
    border-radius: 5px;
    /*margin-bottom: 10px;*/
}

.warranty_block .extended_service {
    padding-left: 28px;
    padding-top: 14px;
    padding-right: 28px;
    padding-bottom: 4px;
}

@media screen and (max-width: 549px) {
    .warranty_block .extended_service {
        padding-right: 0;
    }
}

@media screen and (min-width: 1001px) {
    .warranty_block .extended_service {
        padding-right: 0;
    }
}

@media screen and (min-width: 1030px) {
    .warranty_block .extended_service {
        padding-right: 28px;
    }
}

@media screen and (min-width: 1100px) {
    .warranty_block .extended_service {
        padding-right: 0;
    }
}

@media screen and (min-width: 1300px) {
    .warranty_block .extended_service {
        padding-right: 28px;
    }
}

/*  */

/* Слайдер з розширеною гарантією */
.warranty_block .extended_service_swiper {
    margin-bottom: 10px;
}

.warranty_block .extended_slide {
    background-color: #fcdd6f;
    border-radius: 7px;
}

.warranty_block .extended_service_item {
    display: flex;
    flex-direction: row;
    gap: 11px;
    padding: 9px 14px 12px 14px;
    line-height: 1;
    font-size: 13px;
}

.warranty_block .extended_text {
    padding-top: 5px;
    font-size: 14px;
}

.warranty_block .price {
    font-weight: 600;
    font-size: 18px;
}

.warranty_block .serviceAddCart {
    position: absolute;
    bottom: 10px;
    right: 14px;
}

.warranty_block .serviceAddCart .addCart {
    background: #fe3170;
    color: #fff;
    display: block;
    position: relative !important;
    vertical-align: middle !important;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    height: 35px;
    width: 41px;
    border-radius: 10px;
}
.warranty_block .serviceAddCart .addCart:hover {
    background: #db2a4f;
}

.warranty_block .serviceAddCart .addCart .icon {
    float: left;
    width: 25px;
    height: auto;
    padding-left: 7px;
    padding-top: 4px;
}

.warranty_block #more {
    display: none;
}

.warranty_block .show_more_btn {
    display: flex;
}

.warranty_block .show_more {
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    color: #705700;
    font-size: 11px;
}
/*  */

/* Слайдер з описом переваг */
.warranty_block .advantages_slider {
    margin-top: 20px;
}

.warranty_block .title_slider {
    text-align: center;
    margin-bottom: 10px;
}

.warranty_block .advantages_slider_card {
    min-height: 191px;
    background-color: #fcdd6f;
    border-radius: 7px;
    text-align: center;
    padding-top: 20px;
}

.warranty_block .advantages_swiper .swiper-scrollbar-drag {
    background-color: #f18914;
}

.warranty_block .advantages_swiper .swiper-scrollbar-horizontal {
    background-color: #fcdd6f;
    width: 80%;
}

.warranty_block .swiper-horizontal>.swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
    left: 50%;
    transform: translate(-50%);
}

.warranty_block .slide_content {
    padding-bottom: 18px;
}

.warranty_block .card_content {
    display: flex;
    flex-direction: column;
    padding: 10px;
    gap: 10px;
}

.warranty_block .card_text {
    font-size: 13px;
    line-height: 1;
}

.warranty_block .card_span {
    font-size: 10px;
    line-height: 1;
}
/*  */

/* Слайдер з пакетами переваг */
.warranty_block .benefit_container {
    position: relative;
    padding-top: 13px;
    padding-right: 28px;
    padding-bottom: 5px;
    padding-left: 28px;
    border: 1px solid #cccccc;
    border-radius: 7px;
    background: #fff;
}

@media screen and (max-width: 549px) {
    .warranty_block .benefit_container {
        padding-right: 0;
    }
}

@media screen and (min-width: 1001px) {
    .warranty_block .benefit_container {
        padding-right: 0;
    }
}

@media screen and (min-width: 1030px) {
    .warranty_block .benefit_container {
        padding-right: 28px;
    }
}

@media screen and (min-width: 1100px) {
    .warranty_block .benefit_container {
        padding-right: 0;
    }
}

@media screen and (min-width: 1300px) {
    .warranty_block .benefit_container {
        padding-right: 28px;
    }
}

.warranty_block .benefit_swiper {
    margin-bottom: 10px;
}

.warranty_block .benefit_slide {
    /*max-width: 239px;*/
    background: #fff;
}

.warranty_block .benefit_item {
    display: flex;
    flex-direction: row;
    gap: 8px;
    padding: 9px 10px 12px 10px;
    font-size: 13px;
    border: 1px solid #cccccc;
    border-radius: 7px;
    margin-right: 1px;
}

.warranty_block .benefit_text {
    display: block;
    min-width: 140px;
}

.warranty_block .del {
    color: #999999;
    margin-right: 3px;
    font-size: 11px;
}

.warranty_block .support_link {
    display: flex;
    justify-content: center;
}

.warranty_block .support_text {
    color: #999999;
    font-size: 11px;
    text-decoration: underline;
}
/*  */

/* Кнопки навігації */
.warranty_block .nav_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 27px;
    background-color: #fff;
    border: 0.5px solid #d9d9d9;
    border-radius: 10px;
    padding: 0;
}

@media screen and (max-width: 549px) {
    .warranty_block .nav_btn {
        display: none;
    }
}

@media screen and (min-width: 1001px) {
    .warranty_block .nav_btn {
        display: none;
    }
}

@media screen and (min-width: 1030px) {
    .warranty_block .nav_btn {
        display: flex;
    }
}

@media screen and (min-width: 1100px) {
    .warranty_block .nav_btn {
        display: none;
    }
}

@media screen and (min-width: 1300px) {
    .warranty_block .nav_btn {
        display: flex;
    }
}

/* Позиціонування кнопок навігації*/
.warranty_block #swiperPrev_advantages {
    position: absolute;
    left: 4px;
    bottom: 110px;
}

.warranty_block #swiperNext_advantages {
    position: absolute;
    right: 4px;
    bottom: 110px;
}

.warranty_block #swiperPrev_benefit {
    position: absolute;
    left: 3px;
    bottom: 50%;
    transform: translate(0px, 50%);
}

.warranty_block #swiperNext_benefit {
    position: absolute;
    right: 3px;
    bottom: 50%;
    transform: translate(0px, 50%);
}
/*  */
/*  */
